CVE-2015-5996

2015-12-31T05:59:00
ID CVE-2015-5996
Type cve
Reporter cve@mitre.org
Modified 2018-07-28T01:29:00

Description

Cross-site request forgery (CSRF) vulnerability on Mediabridge Medialink MWN-WAPR300N devices with firmware 5.07.50 allows remote attackers to hijack the authentication of arbitrary users.